Changeset 94573 in spip-zone for _plugins_/codes_postaux


Ignore:
Timestamp:
Jan 13, 2016, 2:35:01 PM (4 years ago)
Author:
tofulm@…
Message:

modification de jqueryui autocomplete pour etre compatible SPIP 3.1
on change de numero de version et nouvelles bornes

Location:
_plugins_/codes_postaux/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/codes_postaux/trunk/javascript/codes_postaux.js

    r81941 r94573  
    3939                                                                }
    4040                                        })
    41         .data("autocomplete")._renderItem = function (ul, item) {
     41        .data("ui-autocomplete")._renderItem = function (ul, item) {
    4242    return $("<li>")
    43         .data("item.autocomplete", item)
     43        .data("ui-autocomplete-item", item)
    4444        .append("<a>" + item.label + " " + item.ville + "</a>")
    4545        .appendTo(ul);
    4646                }
    47                                        
    48                                
    49                                        
     47
     48
     49
    5050
    5151}
  • _plugins_/codes_postaux/trunk/paquet.xml

    r87249 r94573  
    22        prefix="codes_postaux"
    33        categorie="divers"
    4         version="2.0.2"
     4        version="3.0.0"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.1.0;3.1.*]"
    77        logo="prive/themes/spip/images/codes_postaux-32.png"
    88        schema="1.0"
    99        documentation="http://contrib.spip.net/Codes-postaux"
    10 >       
     10>
    1111
    1212        <nom>Codes postaux</nom>
Note: See TracChangeset for help on using the changeset viewer.